현재 위치

  1. Home
  2. Board
  3. 공지사항

공지사항

오만디샵에서 고객님께 알립니다.

게시판 상세
SUBJECT Windows XP SP2이하,IE6 이하에서는 카드결제 불가 안내
NAME 오만디SHOP (ip:)
  • DATE 2016-03-02 17:39:52
  • LIKE Like!
  • VIEW 468
RATE 0점

 Windows XP SP2이하 결제 중단 안내 새글

                       

안녕하세요, 오만디샵 운영도우미 입니다.

3월 4일(금) 부터 보안강화 및 고객정보 보호를 위해 카드결제 보안인증서를 갱신할 예정입니다.
반드시 아래 내용을 숙지하시고 사전에 준비 부탁 드립니다.

자세한 내용은 아래를 참조해주세요.



작업일정 : 2016년 3월 4일(금)부터

작업내용 : WIN XP SP2 이하 버전에서 사용하는 보안인증서 SHA1 알고리즘 기반의 취약점이 발견되어 SHA2 인증서로 갱신

 

작업영향 : WIN XP SP2 이하 버전의 IE6에서는 결제서비스 이용불가 


해결방법 : WIN XP SP3 이상 버전과 IE7 이상 버전으로 업데이트 진행


FILE 
PASSWORD 수정 및 삭제하려면 비밀번호를 입력하세요.
댓글 입력

관리자답변보기

확인 취소